<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg4250m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Asignar bancos a domiciliaciones bancarias (tfcmg4250m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para asignar automáticamente una <Link href="/baanerp/tf/glossary/glossary#000017" role="glossary">relación bancaria</Link> a un lote de <Link href="/baanerp/tf/glossary/glossary#DirectDebit.tf" role="glossary">domiciliaciones bancarias</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default"> 
                              Infor ERP LN busca una relación bancaria, tal como se describe en <Link href="/baanerp/tf/onlinemanual/000111" role="manual">Asignar relaciones bancarias</Link>. Si no se encuentra una relación bancaria, Infor ERP LN inicia la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg4251s000" role="session">Asignar bancos a domiciliaciones bancarias manualmente (tfcmg4251s000)</GUIRef> y debe seleccionar una relación bancaria.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000111" role="manual">Asignar relaciones bancarias</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000524" role="manual">Archivos de norma bancaria de España</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="batch"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Lote de domiciliaciones bancarias</Title>
			</Header>
			<FuncDesc>El lote al que Infor ERP LN asigna un banco.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="zoom.rpde"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">ID predeterminada de proceso de domiciliación bancaria</Title>
			</Header>
			<FuncDesc>El valor predeterminado para procesos de domiciliación bancaria.</FuncDesc>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000416" role="manual">El proceso de domiciliación bancaria no interrumpido</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="text.remittance"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Texto para remesa</Title>
			</Header>
			<FuncDesc>Especifique un texto para un <Link href="/baanerp/tf/glossary/glossary#RemittAdvice.tf" role="glossary">mensaje de sugerencia de remesa (RAM)</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.suffix"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sufijo (archivo de Norma 19)</Title>
			</Header>
			<FuncDesc>El código que debe listarse en el archivo de Norma 19 junto con los demás datos.</FuncDesc>
			<SimpleSection><Paragraph class="Default">Debe especificar el código antes de procesar las domiciliaciones bancarias.</Paragraph>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si no se especifica el código, Infor ERP LN detiene el proceso automático. Debe especificar el valor y realizar manualmente los procesos de domiciliación bancaria.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle> 
                                 Temas relacionados
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000524" role="manual">Archivos de norma bancaria de España</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa propia</Title>
			</Header>
			<FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">divisa propia</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
